
;	Macro Key: <WindowsDir>, <ScannerDir>, <ProgramFilesDir>, <CommonFilesDir>
;	The patch program defines two macro key to indicate where are the windows path and scanner path
;	You can put these macro keys in which you want them to be replaced by the paths.
;	<WindowsDir>		where the Windows is
;	<ProgramFilesDir>	where the Program Files path is
;	<CommonFilesDir>	where the Common FIles path is
;	<CommonProgramsDir>
;	<CommonStartupDir>
;	<ShellFolderName>
;	<SourceDir>
;	<WinSysDir>	where the "Windows\System32" is

[LaunchAP]
LaunchAPEnable=1
;LaunchAPEnable always is 0 if command line is "S" or "s"
AP=Install.exe
;1. If AP is empty then launch "Install.exe" .
;2. If "Install.exe" not found then launch "Setup.exe".
RestartWIA=1

[CopyFile_98]
MaxFileNumber=0
;1=AutoSet.dll, <WindowsDir>\AutoSet.dll

[CopyFile_XP]
MaxFileNumber=7
1=PkWiaXPUI.dll, <WinSysDir>\PkWiaXPUI.dll
2=mfc100.dll, <WinSysDir>\mfc100.dll
3=msvcr100.dll, <WinSysDir>\msvcr100.dll
4=PkWiaDrv10.dll, <WinSysDir>\PkWiaDrv10_6D4.dll
5=PkWiaDrv10.dll, <WinSysDir>\PkWiaDrv10_6D5.dll
6=PkWiaDrv10.dll, <WinSysDir>\PkWiaDrv10_6C3.dll
7=PkWiaDrv10.dll, <WinSysDir>\PkWiaDrv10_6D9.dll


[CopyFile_Vista]
MaxFileNumber=8
1=PkSegFilter.dll, <WinSysDir>\PkSegFilter.dll
2=PkImgFilter.dll, <WinSysDir>\PkImgFilter.dll
3=PkWiaError.dll, <WinSysDir>\PkWiaError.dll
4=PkWiaScanUI.dll, <WinSysDir>\PkWiaScanUI.dll
5=PkWiaDrv20.dll, <WinSysDir>\PkWiaDrv20_6D4.dll
6=PkWiaDrv20.dll, <WinSysDir>\PkWiaDrv20_6D5.dll
7=PkWiaDrv20.dll, <WinSysDir>\PkWiaDrv20_6C3.dll
8=PkWiaDrv20.dll, <WinSysDir>\PkWiaDrv20_6D9.dll
